@charset "utf-8";
/*
hh-base.css  本网站样式
author 刘兵 广西大学土木建筑工程学院
copyright 2015.02 刘兵
*/
body{overflow:scroll;}
.bcd{ /*background-color:#dedede;*/}
.topkb{
	height:40px;
	width:958px;
}
.topkb .kbl{
	height:40px;
	width:238px;
}
.kbtsf{
	background-color:#ffffff;
	height:1px;
	width:100%;
	position:relative;
	margin-top:-81px;
	z-index:10;
}
.kbt{
	background-color:#ffffff;
	height:1px;
	width:100%;
}
/*新闻动态页面样式*/
.body1{
	height:70px;
	width:958px;
}
.body1 .body11{
	height:70px;
	width:238px;
}
.body1 .body12{
	height:70px;
	width:709px;
	padding-left:10px;
	font-size:18px;
	color:#a2a2a2;
	background-color:#ffffff;
}
.body1 .body12 a{
	color:#a2a2a2;
	float:left;
	margin-left:5px;
	margin-right:5px;
	margin-top:25px;
}
.body1 .body12 a:hover{
	font-weight:bold;
}
.body1 .body12 span{
	float:left;
	margin-top:25px;
}
.nacsibg{
	height:680px;
	width:100%;
}
.nacsibg .sibgimg{
	display:block;
	height:auto;
	min-height:680px;
	width:100%;
	z-index:5;
}

.mainsi{
	height:680px;
	width:100%;
	margin-top:-680px;
	position:relative;
	z-index:15;
}
.mainsi .sleft{
	height:680px;
	width:auto;
	background:url(../images/lrbg.png) repeat;
	z-index:15;
	position:relative;
}
.mainsi .sleft .btnleft{
	background:url(../images/left.png) no-repeat;
	height:122px;
	width:64px;
	cursor:pointer;
	margin-right:5px;
	margin-top:239px;
}
.mainsi .smain{
	height:680px;
	width:958px;
	z-index:15;
	position:relative;
}
.mainsi .sright{
	height:680px;
	width:auto;
	background:url(../images/lrbg.png) repeat;
	z-index:15;
	position:relative;
}
.mainsi .sright .btnright{
	background:url(../images/right.png) no-repeat;
	height:122px;
	width:64px;
	cursor:pointer;
	margin-left:5px;
	margin-top:239px;
}
.mainsi .smain ul{
	height:680px;
	width:95800px;
	float:left;
	margin-left:-958px;
}
.mainsi .smain ul li{
	float:left;
	height:680px;
	width:958px;
	margin:0px;
}
.mainsi .smain .swenzi{
	font-size:16px;
	color:#ffffff;
	float:right;
	height:640px;
	width:320px;
	margin-top:-1360px;
	padding:20px;
	overflow:scroll;
	background:url(../images/zwtmbg.png) repeat;
}
.mainsi .smain .swenzi .sct{
	line-height:30px;
	margin-top:15px;
}
.mainsi .smain .swenzi .title{
	font-weight:200;
	height:32px;
	margin:0px;
}
.mainsi .smain .swenzi .data{
	height:25px;
}
.namet{
	height:40px;
	width:958px;
}
.namet .name{
	display:block;
	height:40px;
	width:50px;
	line-height:40px;
	padding-left:10px;
	padding-right:10px;
	font-size:16px;
	color:#646464;
}
.namet .nameleft{
	height:40px;
	width:599px;
	background-color:#ebebeb;
}
.namet .nameleft input{
	height:36px;
	width:528px;
	border:none;
	background-color:#ebebeb;
	font-size:16px;
	color:#b6b6b6;
}
.namet .nameright{
	height:40px;
	width:318px;
	padding-left:40px;
	line-height:40px;
	font-size:16px;
	color:#646464;
}
.fxt{
	height:40px;
	width:958px;
}
.fxt .fxleft{
	height:40px;
	width:599px;
	background-color:#ebebeb;
}
.fxt .fxright{
	height:40px;
	width:358px;
}
.fxt .fxright span{
	display:block;
	float:left;
	margin-left:40px;
	color:#646464;
	height:40px;
	line-height:40px;
	font-size:16px;
	cursor:pointer;
}
.pmt{
	height:80px;
	width:958px;
}
.pmt .pmleft{
	height:80px;
	width:520px;
	background-color:#ebebeb;
}
.pmt .pmleft .pmxx{
	height:70px;
	width:510px;
	padding-top:10px;
	padding-left:10px;
	background-color:#ebebeb;
	border:none;
	font-size:16px;
	color:#b6b6b6;
}
.pmt .pmcn{
	height:80px;
	width:78px;
}
.pmt .pmcn button{
	border:none;
	height:80px;
	width:78px;
	color:#808080;
	padding:20px;
	font-size:16px;
	cursor:pointer;
}
.pmt .pmright{
	height:75px;
	width:318px;
	font-size:15px;
	color:#b6b6b6;
	padding-left:40px;
	padding-top:5px;
}
.jtt{
	height:40px;
	width:958px;
	background-color:#ebebeb;
}
.jtt .jtleft{
	height:40px;
	width:80px;
	padding-left:10px;
	font-size:16px;
	color:#646464;
	line-height:40px;
}
.jtt .jtright{
	height:40px;
	width:857px;
	padding-left:10px;
	font-size:15px;
	color:#b6b6b6;
	line-height:40px;
}
